<div class="ideflux">
    <div class="votes">
        <div class="vote-group">
            <div class="vote-label">
                Votes
            </div>
            <div class="vote">
                {{ getVotes() }}
            </div>
        </div>

        <div class="answer-group">
            <div class="answer-label">
                Réponses
            </div>
            <div class="answer">
                {{ getAnswers() }}
            </div>
        </div>
    </div>


    <div class="post">
        <div class="title">
            {{ getTitle() }}
        </div>
        <div class="user">
           Crée par : {{ getCreatedUser() }}
        </div>
        <div class="tags">
            <div *ngFor="let tag of getTags()">
                <app-tag [tag]="tag"></app-tag>
            </div>
        </div>
    </div>

</div>